#SITEWIDE {
	margin-bottom: 1rem;
	position: relative;
	text-align: center;
	width: 100%;
}

#SITEWIDE .banner {
	position: relative;
}

#SITEWIDE .banner:nth-child(2),
#SITEWIDE .banner:nth-child(3),
#SITEWIDE .banner:nth-child(4),
#SITEWIDE .banner:nth-child(5) {
	display: none;
}

#SITEWIDE .split {
	bottom: 0;
	display: inline-block;
	height: 100%;
	left: 0;
	padding: 0px;
	position: absolute;
	vertical-align: middle;
	width: 100%;
}

#SITEWIDE .offercount_one .split {
	animation: none;
}

#SITEWIDE .offercount_two .split {
	animation: fader2 6s linear infinite;
}

#SITEWIDE .offercount_three .split {
	animation: fader3 9s linear infinite;
}

#SITEWIDE .offercount_four .split {
	animation: fader4 12s linear infinite;
}

#SITEWIDE .offercount_five .split {
	animation: fader5 15s linear infinite;
}

#SITEWIDE .split:nth-child(1) {
	animation: none;
	position: relative;
	z-index: 1;
}

#SITEWIDE .split:nth-child(2) {
	animation-delay: 3s;
}

#SITEWIDE .split:nth-child(3) {
	animation-delay: 6s;
}

#SITEWIDE .split:nth-child(4) {
	animation-delay: 9s;
}

#SITEWIDE .split:nth-child(5) {
	animation-delay: 12s;
}

#SITEWIDE a {
	color: inherit;
	display: block;
	text-decoration: none;
}

#SITEWIDE p {
	box-sizing: border-box;
	color: inherit;
	font-size: 1rem;
	font-weight: bold;
	margin: 0;
	padding: 0.75rem 1rem 0.625rem 1rem;
	text-transform: uppercase;
}

#SITEWIDE .secondary {
	font-weight: normal;
	text-transform: none;
}

/* --- Dotti --- */

#SITEWIDE.sitewide_dt p {
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}

/* --- Jacqui E --- */

#SITEWIDE.sitewide_je p {
	font-family: 'Muli', 'Verdana', sans-serif;
}

/* --- Jay Jays --- */

#SITEWIDE.sitewide_mj p {
	font-family: 'Heebo', 'Trebuchet MS', sans-serif;
	text-transform: uppercase;
}

/* --- Just Jeans --- */

#SITEWIDE.sitewide_jj p {
	font-family: 'Roboto', 'Trebuchet MS', sans-serif;
	padding: 0.75rem 1rem 0.75rem 1rem;
	text-transform: none;
}

#SITEWIDE.sitewide_jj .secondary {
	font-size: 1rem;
}

/* --- Portmans --- */

#SITEWIDE.sitewide_po p {
	font-family: 'Cabin', 'Trebuchet', 'Arial', sans-serif;
}

/* --- Animations --- */

@keyframes fader2 {
	0% {
		z-index: 2;
	}
	50% {
		z-index: 2;
	}
	51% {
		z-index: 0;
	}
}

@keyframes fader3 {
	0% {
		z-index: 2;
	}
	33% {
		z-index: 2;
	}
	34% {
		z-index: 0;
	}
}

@keyframes fader4 {
	0% {
		z-index: 2;
	}
	25% {
		z-index: 2;
	}
	26% {
		z-index: 0;
	}
}

@keyframes fader5 {
	0% {
		z-index: 2;
	}
	20% {
		z-index: 2;
	}
	21% {
		z-index: 0;
	}
}

@media all and (max-width: 768) {
	#SITEWIDE p {
		font-size: 14px;
	}
}